
set PRIMARY=CLIENT_IOS
set PRJNAME=13r1/client_ios
set PRJSUBDIR=13r1\client_ios

set T=C:\tools
set BUILDDRV=c
set BUILDSYS=%BUILDDRV%:
set BUILDSRC=work/src
set BUILDDIR=%BUILDSYS%/work/build
set PROJECT=%PRJNAME%
set BUILDSRCDIR=%BUILDSYS%/%BUILDSRC%/%PROJECT%
set BASEENV=be22867
set BUILD=20120704
set BUILDCURNR=20120704
set BUILDER=tmo
set COMPANY=innovaphone AG
set COPYRIGHT=(C) innovaphone AG 1998-2009
set REVISION=%PRIMARY% %PRJNAME% %BUILD%
set GCOMPANY=%COMPANY%
set GCOPYRIGHT=%COPYRIGHT%
set CCCOMPANY=-DCOMPANY='%COMPANY%'
set CCCOPYRIGHT=-DCOPYRIGHT='%COPYRIGHT%'
set CCGCOMPANY=-DCOMPANY='%GCOMPANY%'
set CCGCOPYRIGHT=-DCOPYRIGHT='%GCOPYRIGHT%'
set CCPRIMARY=-DPRIMARY='%PRIMARY%'
set CCTAG=-DREVISION="\"%REVISION%\""

set BUILDTLS=%T%\buildtls
set MACBUILD_MAK=%T%\buildtls\macbuild.mak
set SEVENZIP=%T%\buildtls\7z
set MSVCMAKE=%T%\msvs98\vc98\bin\nmake.exe
set MSVCPATH=%BUILDSYS%\tools\msvs98\vc98\bin;%BUILDSYS%\tools\msvs98\Common\MSDev98\bin
set MSVCBIN=%T%\msvs98\vc98\bin
set MSVCINCLUDE=%BUILDSYS%\tools\msvs98\vc98\include
set MSVCLIB=%BUILDSYS%\tools\msvs98\vc98\lib
set XCODE_PATH=/Applications/Xcode7.2.app
set PATH=%T%\msvs98\vc98\bin;c:\windows\system32;%T%\buildtls
